DRONE_RPC_SECRET: "jfEz3rcLsBNYTqMAhSzeHc7hLXm7XHhWjXGWIvRGxpNP4TWV6EFSUbSXtHzS4Nse"
ansible_sudo_pass: mommymilkers
LANDING_PAGE_ROOT_PATH: "/home/shockrah/GitRepos/lab/landing"
DRONE_RPC_HOST: "192.168.1.23"
